--- transifex.0-6-x.django.po	2009-06-22 20:35:29.000000000 +0200
+++ transifex.0-6-x.django.po.v2	2009-06-22 19:00:30.000000000 +0200
@@ -1,35 +1,34 @@
 # Catalan translations for transifex web.
 # Copyright (C) 2008 Red Hat, Inc.
 # This file is distributed under the same license as the
-# transifex package.
+#  transifex package.
+#
 # Alfred Fraile <alfred.fraile@gmail.com>, 2008
 # Xavier Conde Rueda <xavi.conde@gmail.com>, 2008
 # Xavier Queralt <xqueralt@gmail.com>, 2008
-# Judith Pintó Subirada <judithp@gmail.com>, 2009
+#
 # This file is translated according to the glossary and style guide of
-# Softcatalà. If you plan to modify this file, please read first the page
-# of the Catalan translation team for the Fedora project at:
-# http://www.softcatala.org/projectes/fedora/
-# and contact the previous translator
+#   Softcatalà. If you plan to modify this file, please read first the page
+#   of the Catalan translation team for the Fedora project at:
+#   http://www.softcatala.org/projectes/fedora/
+#   and contact the previous translator
+#
 # Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
-# d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
-# us plau la pàgina de catalanització del projecte Fedora a:
-# http://www.softcatala.org/projectes/fedora/
-# i contacteu l'anterior traductor/a.
-# Judith Pinto <judithp@gmail.com>, 2009.
-# 
-# 
+#   d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
+#   us plau la pàgina de catalanització del projecte Fedora a:
+#   http://www.softcatala.org/projectes/fedora/
+#   i contacteu l'anterior traductor/a.
 msgid ""
 msgstr ""
 "Project-Id-Version: transifex\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-04-17 19:39+0000\n"
-"PO-Revision-Date: 2009-06-22 20:35+0200\n"
-"Last-Translator: Judith Pintó Subirada <judithp@gmail.com>\n"
-"Language-Team: \n"
+"PO-Revision-Date: 2009-06-21 19:29+0200\n"
+"Last-Translator: Judith Pinto <judithp@gmail.com>\n"
+"Language-Team: Catalan <fedora@llistes.softcatala.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=\n"
-"Content-Transfer-Encoding: \n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;"
 
 #: actionlog/models.py:16
@@ -41,24 +40,28 @@
 msgstr "Canvi"
 
 #: actionlog/models.py:18
+#, fuzzy
 msgid "Deletion"
-msgstr "Supressió"
+msgstr "Descripció"
 
 #: actionlog/models.py:19
+#, fuzzy
 msgid "Submission"
-msgstr "Tramesa"
+msgstr "Registre d'enviaments"
 
 #: actionlog/models.py:32
+#, fuzzy
 msgid "action time"
-msgstr "temps d'acció"
+msgstr "Torna a l'inici"
 
 #: actionlog/models.py:36
 msgid "object id"
 msgstr "identificador d'objecte"
 
 #: actionlog/models.py:37
+#, fuzzy
 msgid "object repr"
-msgstr "objecte repr"
+msgstr "Pàgines web del projecte"
 
 #: actionlog/models.py:38
 msgid "action flag"
@@ -85,16 +88,18 @@
 msgstr "Usuari"
 
 #: actionlog/templates/object_action_list.html:8
+#, fuzzy
 msgid "Action"
-msgstr "Acció"
+msgstr "Actueu"
 
 #: actionlog/templates/object_action_list.html:14
 msgid "DATETIME_FORMAT"
 msgstr "DATETIME_FORMAT"
 
 #: actionlog/templates/object_action_list.html:22
+#, fuzzy
 msgid "No history recorded yet."
-msgstr "Encara no s'ha guardat cap historial."
+msgstr "Res per ara."
 
 #: codebases/models.py:27 languages/models.py:27 projects/models.py:87
 #: projects/models.py:196 releases/models.py:28 txcollections/models.py:26
@@ -156,36 +161,43 @@
 msgstr "Descripció"
 
 #: languages/models.py:30
+#, fuzzy
 msgid "Code"
-msgstr "Codi"
+msgstr "Mòdul"
 
 #: languages/models.py:33
+#, fuzzy
 msgid "Code aliases"
-msgstr "Codi àlies"
+msgstr "Grups de versions"
 
 #: languages/models.py:44
+#, fuzzy
 msgid "language"
-msgstr "Idioma:"
+msgstr "Llengua:"
 
 #: languages/models.py:45 templates/languages/language_list.html:15
+#, fuzzy
 msgid "languages"
-msgstr "idiomes"
+msgstr "Llengua:"
 
 #: languages/templates/feeds/language_release_description.html:4
+#, fuzzy
 msgid "Translated:"
-msgstr "Traduït:"
+msgstr "Traduïdes"
 
 #: languages/templates/feeds/language_release_description.html:5
 #: translations/templates/comp_stats_table.html:30
 #: translations/templates/lang_stats_table.html:28
 #: translations/templates/project_stats_table.html:19
 #: translations/templates/release_stats_table.html:26
+#, fuzzy
 msgid "Fuzzy:"
-msgstr "Dubtós:"
+msgstr "Difoses"
 
 #: languages/templates/feeds/language_release_description.html:6
+#, fuzzy
 msgid "Untranslated:"
-msgstr "Sense traduir:"
+msgstr "Sense traduir"
 
 #: languages/templates/feeds/language_release_description.html:7
 msgid "Total:"
@@ -213,7 +225,7 @@
 #: projects/models.py:84 projects/models.py:193 releases/models.py:25
 #: txcollections/models.py:23
 msgid "Slug"
-msgstr "Babosa"
+msgstr ""
 
 #: projects/models.py:85 projects/models.py:194 releases/models.py:26
 #: txcollections/models.py:24
@@ -349,13 +361,15 @@
 msgstr "Projecte"
 
 #: projects/models.py:232
+#, fuzzy
 msgid "Unit"
-msgstr "Unitat"
+msgstr "Envia"
 
 #: projects/models.py:236 templates/releases/base.html:6
 #: templates/releases/release_list.html:14
+#, fuzzy
 msgid "Releases"
-msgstr "Versions"
+msgstr "Grups de versions"
 
 #: projects/models.py:246
 #, python-format
@@ -386,37 +400,41 @@
 msgstr "Aquest component no permet accés blanc."
 
 #: projects/views.py:283
+#, fuzzy
 msgid "Please select a file from your system to be uploaded."
-msgstr "Seleccioneu un fitxer de l'ordinador per a pujar."
+msgstr "Seleccioneu un fitxer de l'ordinador per pujar."
 
 #: projects/views.py:292
+#, fuzzy
 msgid "Please enter a target to upload the file."
-msgstr "Escolliu un objectiu per a pujar el fitxer."
+msgstr "Escolliu un fitxer a pujar."
 
 #: projects/views.py:298
 msgid "Please enter with only ONE target to upload the file."
-msgstr "Introdueix UN sol objectiu per a carregar el fitxer."
+msgstr ""
 
 #: projects/views.py:309
 msgid "The target file does not match with the component file filter"
 msgstr "El fitxer de destinació no coincideix amb el component de filtre de fitxers"
 
 #: projects/views.py:327
-#, python-format
+#, fuzzy, python-format
 msgid "Sending translation for %s"
-msgstr "Enviant les traduccions per a %s"
+msgstr "Envia les traduccions"
 
 #: projects/views.py:351
-#, python-format
+#, fuzzy, python-format
 msgid "File submitted successfully: %s"
-msgstr "El vostre enviament s'ha afegit correctament: %s"
+msgstr "El vostre enviament s'ha afegit correctament."
 
 #: projects/views.py:357
+#, fuzzy
 msgid ""
 "Your file does not pass by the check for correctness (msgfmt -c). Please run "
 "this command on your system to see the errors."
 msgstr ""
-"El vostre fitxer no supera la comprovació de correcció (msgfmt·-c). Executeu aquesta ordre al vostre sistema per a veure els errors."
+"Avís: el fitxer PO que heu enviat no ha passat les comprovacions de "
+"correcció. Executeu-hi «msgfmt -c» i corregiu-ne els errors abans d'enviar."
 
 #: projects/views.py:366
 msgid "Sorry, an error is causing troubles to send your file."
@@ -488,7 +506,7 @@
 msgid ""
 "The last date packages from this release can be built from the developers, "
 "and thus, translations to be built in the packages of it."
-msgstr "Els darrers paquets d'aquesta versió es poden muntar des dels desenvolupadors i per tant, les traduccions que s'han de muntar en els paquets d'aquest."
+msgstr ""
 
 #: releases/models.py:59
 msgid "release"
@@ -526,16 +544,19 @@
 msgstr "vigila"
 
 #: repowatch/models.py:142
+#, fuzzy
 msgid "watches"
-msgstr "vigilàncies"
+msgstr "Branques"
 
 #: simplelock/models.py:39
+#, fuzzy
 msgid "Lock"
-msgstr "Bloqueig"
+msgstr "Localització"
 
 #: simplelock/models.py:40
+#, fuzzy
 msgid "Locks"
-msgstr "Bloquejos"
+msgstr "Documents"
 
 #: templates/403.html:4 templates/403.html.py:7
 msgid "Forbidden access"
@@ -706,7 +727,7 @@
 
 #: templates/search.html:61
 msgid "Couldn't find your project? Why don't you go ahead and "
-msgstr "No heu pogut trobar el vostre projecte? Continueu i "
+msgstr "No heu pogut trobar el vostre projecte? Per què no continueu i "
 
 #: templates/search.html:61
 msgid "add it"
@@ -736,8 +757,9 @@
 msgstr "Canvia el meu correu electrònic"
 
 #: templates/authopenid/changeemail.html:5
+#, fuzzy
 msgid "Change email address"
-msgstr "Canvieu l'adreça de correu electrònic"
+msgstr "Adreça de correu electrònic"
 
 #: templates/authopenid/changeemail.html:10
 msgid ""
@@ -769,8 +791,9 @@
 
 #: templates/authopenid/changeemail.html:35
 #: templates/authopenid/settings.html:36
+#, fuzzy
 msgid "Change email"
-msgstr "Canvieu l'adreça de correu electrònic"
+msgstr "Changelog"
 
 #: templates/authopenid/changeopenid.html:4
 #: templates/authopenid/changeopenid.html:5
@@ -831,9 +854,7 @@
 "\t<p>Your OpenID can now be associated with a new or existing membership. "
 "You can change the association later in your preferences.</p>\n"
 "\t"
-msgstr "\n"
-"\t<p>El vostre OpenID es pot associar amb un membre nou o existent. Podeu canviar l'associació més tard a les preferències.</p>\n"
-"\t"
+msgstr ""
 
 #: templates/authopenid/complete.html:18
 msgid "Associate your OpenID"
@@ -933,7 +954,7 @@
 "you use. You will then get a confirmation email with your new password. The "
 "new password will be activated only after you have clicked on the link in "
 "the email."
-msgstr "Aquí podeu demanar reiniciar la vostra contraseny entrant el nom d'usuari que utilitzeu. Rebreu una confirmació per correu electrònic amb la vostra nova contrasenya. La nova contrasenya només s'activarà després d'haver clicat a l'enllaç del correu electrònic."
+msgstr ""
 
 #: templates/authopenid/sendpw.html:27
 msgid "Send new password"
@@ -990,9 +1011,7 @@
 "\n"
 "<p>Please login in with your email or screen name, or using your OpenID URL."
 "<br />\n"
-msgstr "\n"
-"<p>Registreu-vos amb les vostres dades d'entrada o amb el vostre nom de pantalla, o utilitzant la vostra OpenID URL."
-"<br·/>\n"
+msgstr ""
 
 #: templates/authopenid/signup.html:4 templates/authopenid/signup.html.py:5
 msgid "Join us"
@@ -1008,9 +1027,7 @@
 "<p>There are two ways to join: with an email and screen name or with an "
 "OpenID.</p>\n"
 "<p>Enter information only for the type of sign up you want to do.</p>\n"
-msgstr "\n"
-"<p>Hi ha dos maneres d'unir-se: amb una adreça de correu electrònic i el nom de pantalla o amb un OpenID.</p>\n"
-"<p>Introduïu informació únicament per al tipus de registre que vulgueu fer.</p>\n"
+msgstr ""
 
 #: templates/authopenid/signup.html:15
 msgid "Regular Signup"
@@ -1034,11 +1051,11 @@
 
 #: templates/authopenid/signup.html:37
 msgid "JOIN FREE"
-msgstr "UNIÓ LLIURE"
+msgstr ""
 
 #: templates/authopenid/signup.html:41
 msgid "OpenID Signup"
-msgstr "Registre OpenID"
+msgstr ""
 
 #: templates/authopenid/signup.html:44
 msgid "Sign in with OPENID"
@@ -1051,13 +1068,13 @@
 
 #: templates/contact_form/contact_form.html:7
 msgid "Let us know what you think!"
-msgstr "Feu-nos saber el que penseu!"
+msgstr ""
 
 #: templates/contact_form/contact_form.html:10
 msgid ""
 "We'd like to make this web service as useful as possible for our users. If "
 "you have any feedback to provide, please do so!"
-msgstr "Ens agradaria fer aquest servei web el més útil possible per als usuaris. Si teniu alguna informació que aportar-nos, feu-ho!"
+msgstr ""
 
 #: templates/contact_form/contact_form.html:22
 msgid "Send feedback"
@@ -1087,7 +1104,7 @@
 msgid ""
 "The %(collection)s collection includes the following groups of shipped "
 "components:"
-msgstr "La %(collection)s·col·leció inclou els següents grups de components enviats:"
+msgstr ""
 
 #: templates/languages/language_detail.html:35
 #: templates/txcollections/collection_detail.html:84
@@ -1095,56 +1112,59 @@
 msgid ""
 "No releases are registered for this collection yet. Why don't you <a href=\"%"
 "(release_create)s\">add one</a>?"
-msgstr "Encara no s'han registrat versions per a aquest col·lecció. Per què no n' <a·href=\"%"
-"(release_create)s\">afegiu una</a>?"
+msgstr ""
 
 #: templates/languages/language_list.html:15
+#, fuzzy
 msgid "Languages on Transifex"
-msgstr "Idiomes de Transifex."
+msgstr "Gestioneu aquesta instància de Transifex."
 
 #: templates/languages/language_list.html:28
 msgid "No languages registered yet. :-("
-msgstr "Encara no s'han registrat idiomes :-("
+msgstr ""
 
 #: templates/languages/language_list.html:35
 #, python-format
 msgid ""
 "Couldn't find your lanugage? <a href=\"%(contact_form)s\">Let us know</a>!"
-msgstr "No s'ha pogut trobar el vostre idioma? <a·href=\"%(contact_form)s\">Feu-nos-ho saber</a>!"
+msgstr ""
 
 #: templates/languages/language_release.html:33
+#, fuzzy
 msgid "Project/Component statistics"
-msgstr "Estadístiques de projecte/component"
+msgstr "Estadístiques de traducció"
 
 #: templates/languages/language_release.html:47
 msgid ""
 "Transifex searched for projects containing translation files for this "
 "language and release, but couldn't find any. Try submitting such a file and "
 "check again."
-msgstr "Transifex ha buscar projectes que continguin fitxers de traducció per a aquest idioma i versió però no n'ha trobat cap. Intenteu d'enviar-ne un i torneu-ho a comprovar."
+msgstr ""
 
 #: templates/languages/language_release.html:48
 #, python-format
 msgid ""
 "If you think this shouldn't happen, please <a href=\"%(contact_form)s\">let "
 "us know</a>."
-msgstr "Si penseu que això no hauria de passar, <a·href=\"%(contact_form)s\">Feu-nos-ho saber</a>."
+msgstr ""
 
 #: templates/languages/language_release.html:52
+#, fuzzy
 msgid "Untranslated Components"
-msgstr "Components sense traduir"
+msgstr "Sense traduir"
 
 #: templates/languages/language_release.html:53
 msgid "Here you can find components registered to belong in "
-msgstr "Aquí podeu trobar components registrats que pertanyen a "
+msgstr ""
 
 #: templates/languages/language_release.html:53
+#, fuzzy
 msgid ", but with no translations sent for "
-msgstr ", però sense traduccions enviades per "
+msgstr ", la plataforma de traduccions lliure."
 
 #: templates/languages/language_release.html:53
 msgid " yet:"
-msgstr " encara:"
+msgstr ""
 
 #: templates/notification/notices.html:4 templates/notification/notices.html:5
 msgid "Notifications"
@@ -1159,7 +1179,7 @@
 "You can receive notifications whenever an event occurs in Transifex. Check "
 "the notifications available for you on the list bellow and choose which "
 "events you would like to be notificated by email."
-msgstr "Podeu rebre notificacions sempre que ocórri un event a Transifex. Comproveu les notificacions que teniu disponibles a la llista de sota i escolliu quins events us agradaria rebre per correu electrònic."
+msgstr ""
 
 #: templates/notification/notices.html:19
 msgid "Primary email"
@@ -1167,12 +1187,13 @@
 
 #: templates/notification/notices.html:20
 msgid "change under"
-msgstr "canvieu sota"
+msgstr ""
 
 #: templates/notification/notices.html:20
 #: templates/notification/notices.html:23
+#, fuzzy
 msgid "Account"
-msgstr "Compte"
+msgstr "Actueu"
 
 #: templates/notification/notices.html:22
 msgid "Note"
@@ -1182,15 +1203,16 @@
 msgid ""
 "You do not have a verified email address to which notices can be sent. You "
 "can add one by going to"
-msgstr "No teniu una adreça de correu electrònic on es puguin enviar els avisos. Podeu afegir-ne una anant a"
+msgstr ""
 
 #: templates/notification/notices.html:31
 msgid "Notification Type"
-msgstr "Tipus de notificació"
+msgstr ""
 
 #: templates/notification/single.html:5 templates/notification/single.html:8
+#, fuzzy
 msgid "Notice"
-msgstr "Avís"
+msgstr "tiquet"
 
 #: templates/notification/projects_added_new/teaser.html:2
 #, python-format
@@ -1198,9 +1220,7 @@
 "\n"
 "New project <a href=\"http://%(current_site)s%(project_url)s\">%(project)s</"
 "a> has been added.\n"
-msgstr "\n"
-"S'ha afegit <a·href=\"http://%(current_site)s%(project_url)s\">%(project)s</"
-"a>·un projecte nou.\n"
+msgstr ""
 
 #: templates/notification/projects_added_new_component/teaser.html:4
 #, python-format
@@ -1209,21 +1229,18 @@
 "New component <a href=\"http://%(current_site)s%(component_url)s\">%"
 "(component)s</a> has been added to the <a href=\"http://%(current_site)s%"
 "(project_url)s\">%(project)s</a> project.\n"
-msgstr "\n"
-"S'ha afegit un nou component <a·href=\"http://%(current_site)s%(component_url)s\">%"
-"(component)s</a>·al projecte <a·href=\"http://%(current_site)s%"
-"(project_url)s\">%(project)s</a>.\n"
+msgstr ""
 
 #: templates/projects/component_confirm_delete.html:6
 #: templates/projects/component_confirm_delete.html:10
 #, python-format
 msgid "Delete %(component_name)s"
-msgstr "Suprimiu %(component_name)s"
+msgstr ""
 
 #: templates/projects/component_confirm_delete.html:14
 #, python-format
 msgid "Say goodbye to <em>%(component_name)s</em>?"
-msgstr "Dir adéu a <em>%(component_name)s</em>?"
+msgstr ""
 
 #: templates/projects/component_confirm_delete.html:19
 #, python-format
@@ -1231,9 +1248,7 @@
 "\n"
 "  Are you sure you want to permanently delete the component '%"
 "(component_name)s' which belongs to %(project_name)s?\n"
-msgstr "\n"
-"  Segur que voleu suprimir permanentment el component '%"
-"(component_name)s' que pertany a %(project_name)s?\n"
+msgstr ""
 
 #: templates/projects/component_confirm_delete.html:24
 #: templates/projects/project_confirm_delete.html:21
@@ -1255,12 +1270,13 @@
 msgstr "Repositori:"
 
 #: templates/projects/component_detail.html:52
+#, fuzzy
 msgid "Link to a web front-end to the source"
-msgstr "Enllaceu cap al frontal d'un web cap al codi font"
+msgstr "Una URL enllaçant a la interfície web del mòdul SCV."
 
 #: templates/projects/component_detail.html:52
 msgid "web"
-msgstr "web"
+msgstr ""
 
 #: templates/projects/component_detail.html:56
 msgid "Branch:"
@@ -1271,9 +1287,10 @@
 msgstr "Filtre de fitxers:"
 
 #: templates/projects/component_detail.html:66
+#, fuzzy
 msgid "Release:"
 msgid_plural "Releases:"
-msgstr[0] "Versió:"
+msgstr[0] "Grups de versions"
 msgstr[1] "Grups de versions"
 
 #: templates/projects/component_detail.html:74
@@ -1306,36 +1323,38 @@
 
 #: templates/projects/component_detail.html:103
 msgid "Statistics last updated:"
-msgstr "Estadístiques actualitzades per darrera vegada:"
+msgstr ""
 
 #: templates/projects/component_detail.html:105
 msgid "ago"
-msgstr "fa"
+msgstr ""
 
 #: templates/projects/component_detail.html:106
 msgid "Component not yet pulled from source repository."
-msgstr "El component encara no s'ha llençat des del codi font del dipòsit."
+msgstr ""
 
 #: templates/projects/component_detail.html:109
 msgid "Refresh and re-calculate statistics. It can take some time."
-msgstr "Refresqueu i recalculeu estadístiques. Això por portar un cert temps."
+msgstr ""
 
 #: templates/projects/component_detail.html:109
 msgid "Refresh cache"
-msgstr "Refresqueu la memòria cau"
+msgstr ""
 
 #: templates/projects/component_detail.html:114
 msgid "Reset Transifex's local data for a clean pull"
-msgstr "Reinicieu les dades locals de Transifex per a un llençament net"
+msgstr ""
 
 #: templates/projects/component_detail.html:114
+#, fuzzy
 msgid "Clear cache"
-msgstr "Netegeu la memòria cau"
+msgstr "Memòria cau de mòduls"
 
 #: templates/projects/component_detail.html:130
 #: templates/projects/project_detail.html:96
+#, fuzzy
 msgid "History"
-msgstr "Historial"
+msgstr "Directori"
 
 #: templates/projects/component_detail.html:134
 #: templates/projects/project_detail.html:100
@@ -1349,28 +1368,29 @@
 #: templates/projects/component_form.html:6
 #: templates/projects/component_form.html:11
 msgid "Add a component"
-msgstr "Afegiu un component"
+msgstr "Afegeix un component"
 
 #: templates/projects/component_form.html:7
 #: templates/projects/component_form.html:12
 #: templates/projects/component_form.html:19
 #, python-format
 msgid "Edit %(component_name)s"
-msgstr "Editeu %(component_name)s"
+msgstr ""
 
 #: templates/projects/component_form.html:17
 #, python-format
 msgid "New component for %(project_name)s"
-msgstr "Component nou per a %(project_name)s"
+msgstr ""
 
 #: templates/projects/component_form.html:35
+#, fuzzy
 msgid "Save component"
-msgstr "Deseu el component"
+msgstr "mesos"
 
 #: templates/projects/component_list.html:9
 #: templates/txcollections/collection_detail.html:62
 msgid "Add"
-msgstr "Afegiu"
+msgstr "Afegeix"
 
 #: templates/projects/component_list.html:14
 msgid "Project Component"
@@ -1388,11 +1408,12 @@
 
 #: templates/projects/component_list.html:44
 msgid "No components are registered for this project yet."
-msgstr "Encara no s'han registrat components per a aquest projecte."
+msgstr ""
 
 #: templates/projects/component_list.html:45
+#, fuzzy
 msgid "Add one!"
-msgstr "Afegiu-ne un!"
+msgstr "Afegeix un mòdul"
 
 #: templates/projects/component_list.html:49
 msgid ""
@@ -1400,38 +1421,41 @@
 "which consist of actual files.\n"
 "    Examples of components of a software project could be \"UI\" and \"Docs"
 "\" or development branches like <code>HEAD</code>."
-msgstr "<em>Els components</em>són petites parts autocontingudes d'un projecte més gran que consisteix en fitxers reals.\n"
-"    Exemples de components d'un projecte de software poden ser \"UI\" i \"Docs\" o branques de desenvolupament com ara <code>HEAD</code>."
+msgstr ""
 
 #: templates/projects/component_submit_new_file.html:5
 msgid "Send a new translation for this component."
-msgstr "Envieu una traducció nova d'aquest component."
+msgstr ""
 
 #: templates/projects/component_submit_new_file.html:5
+#, fuzzy
 msgid "Add a new translation"
-msgstr "Afegiu una traducció nova"
+msgstr "Afegeix un repositori nou"
 
 #: templates/projects/component_submit_new_file.html:8
+#, fuzzy
 msgid "Add a translation file"
-msgstr "Afegiu un fitxer de traducció"
+msgstr "\"Actualitzada la traducció d'X\""
 
 #: templates/projects/component_submit_new_file.html:12
+#, fuzzy
 msgid "Local file:"
-msgstr "Fitxer local:"
+msgstr "Fitxer local"
 
 #: templates/projects/component_submit_new_file.html:14
 msgid "The new language translation file to be uploaded."
-msgstr "El nou fitxer de traducció d'idiomes per a carregar."
+msgstr ""
 
 #: templates/projects/component_submit_new_file.html:17
+#, fuzzy
 msgid "Select the target file:"
-msgstr "Seleccioneu el fitxer objectiu:"
+msgstr "Seleccioneu el mòdul"
 
 #: templates/projects/component_submit_new_file.html:26
 msgid ""
 "The target file is the name o the new file language. It must matches with "
 "the component file filter."
-msgstr "El fitxer de destinació és el nom de l'idioma del nou fitxer. Ha de coincidir amb el filtre del fitxer de components."
+msgstr ""
 
 #: templates/projects/component_submit_new_file.html:29
 msgid "or enter it here:"
@@ -1454,7 +1478,7 @@
 #: templates/projects/project_confirm_delete.html:6
 #, python-format
 msgid "Delete <em>%(project_name)s</em>"
-msgstr "Suprimiu <em>%(project_name)s</em>"
+msgstr ""
 
 #: templates/projects/project_confirm_delete.html:8
 msgid "Delete"
@@ -1463,7 +1487,7 @@
 #: templates/projects/project_confirm_delete.html:11
 #, python-format
 msgid "Say goodbye to <em>%(project_name)s</em>?"
-msgstr "Voleu dir adéu a <em>%(project_name)s</em>?"
+msgstr ""
 
 #: templates/projects/project_confirm_delete.html:16
 #, python-format
@@ -1471,9 +1495,7 @@
 "\n"
 "  Are you sure you want to permanently delete the registered project '%"
 "(project_name)s'?\n"
-msgstr "\n"
-"  Segur que voleu suprimir permanentment el projecte registrat '%"
-"(project_name)s'?\n"
+msgstr ""
 
 #: templates/projects/project_detail.html:38
 #: templates/txcollections/collection_detail.html:38
@@ -1491,7 +1513,7 @@
 #: templates/projects/project_detail.html:44
 #, python-format
 msgid "Homepage for %(project_name)s"
-msgstr "Pàgina inicial per a %(project_name)s"
+msgstr ""
 
 #: templates/projects/project_detail.html:49
 #: templates/projects/project_list.html:46
@@ -1517,16 +1539,17 @@
 #: templates/projects/project_detail.html:82
 #: templates/releases/release_detail.html:58
 msgid "External links:"
-msgstr "Enllaços externs:"
+msgstr ""
 
 #: templates/projects/project_detail.html:84
 #: templates/releases/release_detail.html:60
 msgid "Screenshots"
-msgstr "Captures de pantalla"
+msgstr ""
 
 #: templates/projects/project_detail.html:117
+#, fuzzy
 msgid "Delete project"
-msgstr "Suprimiu el projecte"
+msgstr "Registreu el vostre projecte"
 
 #: templates/projects/project_form.html:6
 #: templates/projects/project_form.html:11
@@ -1537,29 +1560,31 @@
 #: templates/projects/project_form.html:7
 #, python-format
 msgid "Edit %(project_name)s"
-msgstr "Editeu %(project_name)s"
+msgstr ""
 
 #: templates/projects/project_form.html:12
 #, python-format
 msgid "Edit <em>%(project_name)s</em>"
-msgstr "Editeu <em>%(project_name)s</em>"
+msgstr ""
 
 #: templates/projects/project_form.html:20
 #, python-format
 msgid "Editing <a href=\"%(project_url)s\">%(project_name)s</a>"
-msgstr "Editant <a·href=\"%(project_url)s\">%(project_name)s</a>"
+msgstr ""
 
 #: templates/projects/project_form.html:36
+#, fuzzy
 msgid "Save project"
-msgstr "Deseu el projecte"
+msgstr "Registreu el vostre projecte"
 
 #: templates/projects/project_latests.html:3
 msgid "Latest Projects"
 msgstr "Darrers projectes"
 
 #: templates/projects/project_list.html:8
+#, fuzzy
 msgid "Project list"
-msgstr "Llista de projectes"
+msgstr "Coordinadors del projecte"
 
 #: templates/projects/project_list.html:17
 #, python-format
@@ -1567,12 +1592,14 @@
 msgstr "Projectes amb l'etiqueta '%(tag)s'"
 
 #: templates/projects/project_list.html:18
+#, fuzzy
 msgid "Projects on Transifex"
-msgstr "Projectes a Transifex"
+msgstr "Transifex"
 
 #: templates/projects/project_list.html:25
+#, fuzzy
 msgid "Add a new project"
-msgstr "Afegiu un projecte nou"
+msgstr "Afegeix un repositori nou"
 
 #: templates/projects/project_list.html:54
 msgid "No projects registered yet. :-("
@@ -1588,7 +1615,7 @@
 msgid ""
 "Couldn't find your project? Go ahead and <a href=\"%(project_create)s\">add "
 "it</a>!"
-msgstr "No heu pogut trobar el vostre projecte? Continueu i <a·href=\"%(project_create)s\">afegiu-lo</a>!"
+msgstr ""
 
 #: templates/releases/release_confirm_delete.html:4
 #, python-format
@@ -1598,12 +1625,12 @@
 #: templates/releases/release_confirm_delete.html:6
 #, python-format
 msgid "Delete <em>%(release_name)s</em>"
-msgstr "Suprimiu <em>%(release_name)s</em>"
+msgstr ""
 
 #: templates/releases/release_confirm_delete.html:9
 #, python-format
 msgid "Say goodbye to <em>%(release_name)s</em>?"
-msgstr "Voleu dir adéu a <em>%(release_name)s</em>?"
+msgstr ""
 
 #: templates/releases/release_confirm_delete.html:14
 #, python-format
@@ -1611,19 +1638,18 @@
 "\n"
 "  Are you sure you want to permanently delete the registered release '%"
 "(release_name)s'?\n"
-msgstr "\n"
-"  Segur que voleu suprimir permanentment la versió registrada '%"
-"(release_name)s'?\n"
+msgstr ""
 
 #: templates/releases/release_detail.html:45
 #, python-format
 msgid "Homepage for %(release_name)s"
-msgstr "Pàgina inicial per a %(release_name)s"
+msgstr ""
 
 #: templates/releases/release_detail.html:71
+#, fuzzy
 msgid "Project in release"
 msgid_plural "Projects in release"
-msgstr[0] "Projecte a la versió"
+msgstr[0] "Pàgines web del projecte"
 msgstr[1] "Pàgines web del projecte"
 
 #: templates/releases/release_detail.html:85
@@ -1631,8 +1657,7 @@
 msgid ""
 "No projects are registered for this release yet. <a href=\"%(project_list)s"
 "\">Find projects</a> and add them to this release."
-msgstr "Encara no s'han registrat projectes per a aquesta versió <a·href=\"%(project_list)s"
-"\">Cerqueu projectes</a> i afegiu-los a la versió."
+msgstr ""
 
 #: templates/releases/release_detail.html:97
 msgid "Delete release"
@@ -1644,8 +1669,9 @@
 #: templates/txcollections/release_form.html:12
 #: templates/txcollections/release_form.html:17
 #: templates/txcollections/release_form.html:23
+#, fuzzy
 msgid "Add a release"
-msgstr "Afegeiu una versió"
+msgstr "Afegeix un nou mòdul"
 
 #: templates/releases/release_form.html:7
 #: templates/txcollections/release_form.html:13
@@ -1664,8 +1690,9 @@
 msgstr "S'està editant <a href=\"%(release_url)s\">%(release_name)s</a>"
 
 #: templates/releases/release_list.html:8
+#, fuzzy
 msgid "Release list"
-msgstr "Llista de versions"
+msgstr "Grups de versions"
 
 #: templates/releases/release_list.html:17
 #, python-format
@@ -1673,12 +1700,14 @@
 msgstr "Versions amb l'etiqueta '%(tag)s'"
 
 #: templates/releases/release_list.html:18
+#, fuzzy
 msgid "Releases on Transifex"
-msgstr "Versions de Transifex"
+msgstr "Grups de versions"
 
 #: templates/releases/release_list.html:25
+#, fuzzy
 msgid "Add a new release"
-msgstr "Afegiu una versió nova"
+msgstr "Afegeix un repositori nou"
 
 #: templates/releases/release_list.html:42
 #: templates/txcollections/collection_list.html:45
@@ -1702,39 +1731,38 @@
 msgid ""
 "Couldn't find your release? Go ahead and <a href=\"%(release_create)s\">add "
 "it</a>!"
-msgstr "No heu pogut trobar la vostra versió? Continueu i <a·href=\"%(release_create)s\">afegiu-lo</a>!"
+msgstr ""
 
 #: templates/simpleauth/logout.html:9
 msgid "<p>You have been logged out."
-msgstr "<p>S'ha tancat la sesió."
+msgstr ""
 
 #: templates/simpleauth/settings.html:15
 msgid ""
 "Any settings associated with your account are presented and possibly "
 "modified here."
-msgstr "Qualsevol paràmetre de configuració associat al vostre compte es mostra i pot ser modificat aquí."
+msgstr ""
 
 #: templates/simpleauth/signin.html:10
 msgid ""
 "\n"
 "<p>Please login in with your email or screen name.<br />\n"
-msgstr "\n"
-"<p>Inicieu la sessió amb el vostre correu electrònic o el nom de pantalla.<br·/>\n"
+msgstr ""
 
 #: templates/txcollections/collection_confirm_delete.html:4
 #, python-format
 msgid "Delete %(collection_name)s"
-msgstr "Suprimiu %(collection_name)s"
+msgstr ""
 
 #: templates/txcollections/collection_confirm_delete.html:6
 #, python-format
 msgid "Delete <em>%(collection_name)s</em>"
-msgstr "Suprimiu <em>%(collection_name)s</em>"
+msgstr ""
 
 #: templates/txcollections/collection_confirm_delete.html:9
 #, python-format
 msgid "Say goodbye to <em>%(collection_name)s</em>?"
-msgstr "Voleu dir adéu a <em>%(collection_name)s</em>?"
+msgstr ""
 
 #: templates/txcollections/collection_confirm_delete.html:14
 #, python-format
@@ -1742,81 +1770,81 @@
 "\n"
 "  Are you sure you want to permanently delete the registered collection '%"
 "(collection_name)s'?\n"
-msgstr "\n"
-"  Segur que voleu suprimir permanentment la col·lecció registrada '%"
-"(collection_name)s'?\n"
+msgstr ""
 
 #: templates/txcollections/collection_detail.html:43
 #, python-format
 msgid "Homepage for %(collection_name)s"
-msgstr "Pàgina inicial per a %(collection_name)s"
+msgstr ""
 
 #: templates/txcollections/collection_detail.html:92
-#, python-format
+#, fuzzy, python-format
 msgid "Projects in %(collection)s"
-msgstr "Projectes a %(collection)s"
+msgstr "Coordinadors del projecte"
 
 #: templates/txcollections/collection_detail.html:97
 msgid "Projects currently registered to belong in this collection:"
-msgstr "Els projectes que actualment estan registrats pertanyen a aquesta col·leció:"
+msgstr ""
 
 #: templates/txcollections/collection_detail.html:107
 #, python-format
 msgid ""
 "No projects are registered for this collection yet. <a href=\"%(project_list)"
 "s\">Find projects</a> and add them to this collection."
-msgstr "Encara no s'han registrat projectes per a aquesta col·lecció. <a·href=\"%(project_list)"
-"s\">Cerqueu projectes</a> i afegiu-los a aquesta col·lecció."
+msgstr ""
 
 #: templates/txcollections/collection_detail.html:119
 msgid "Delete collection"
-msgstr "Suprimiu col·lecció"
+msgstr ""
 
 #: templates/txcollections/collection_form.html:6
 #: templates/txcollections/collection_form.html:11
 #: templates/txcollections/collection_form.html:17
 msgid "Add a collection"
-msgstr "Afegiu una col·lecció"
+msgstr ""
 
 #: templates/txcollections/collection_form.html:7
 #, python-format
 msgid "Edit %(collection_name)s"
-msgstr "Editeu %(collection_name)s"
+msgstr ""
 
 #: templates/txcollections/collection_form.html:12
 #, python-format
 msgid "Edit <em>%(collection_name)s</em>"
-msgstr "Editeu <em>%(collection_name)s</em>"
+msgstr ""
 
 #: templates/txcollections/collection_form.html:20
 #, python-format
 msgid "Editing <a href=\"%(collection_url)s\">%(collection_name)s</a>"
-msgstr "Editant <a·href=\"%(collection_url)s\">%(collection_name)s</a>"
+msgstr ""
 
 #: templates/txcollections/collection_form.html:36
+#, fuzzy
 msgid "Save collection"
-msgstr "Deseu la col·lecció"
+msgstr "Afegeix un nou mòdul"
 
 #: templates/txcollections/collection_list.html:8
+#, fuzzy
 msgid "Collection list"
-msgstr "Llista de col·leccions"
+msgstr "Llista de mòduls"
 
 #: templates/txcollections/collection_list.html:17
 #, python-format
 msgid "Collections with tag '%(tag)s'"
-msgstr "Col·leccions amb l'etiqueta '%(tag)s'"
+msgstr ""
 
 #: templates/txcollections/collection_list.html:18
 msgid "Collections on Transifex"
-msgstr "Col·leccions a Transifex"
+msgstr ""
 
 #: templates/txcollections/collection_list.html:19 txcollections/models.py:57
 msgid "collections"
-msgstr "col·leccions"
+msgstr ""
 
 #: templates/txcollections/collection_list.html:25
+#, fuzzy
 msgid "Add a new collection"
-msgstr "Afegeiu una col·lecció nova"
+msgstr "Afegeix un nou mòdul"
 
 #: templates/txcollections/collection_list.html:44
 #, python-format
@@ -1827,32 +1855,32 @@
 
 #: templates/txcollections/collection_list.html:53
 msgid "No collections registered yet. :-("
-msgstr "Encara no s'han registrat col·leccions :-("
+msgstr ""
 
 #: templates/txcollections/collection_list.html:55
 #, python-format
 msgid "Why don't you <a href=\"%(collection_create)s\">add one</a>?"
-msgstr "Per què no n'<a·href=\"%(collection_create)s\">afegiu una</a>?"
+msgstr ""
 
 #: templates/txcollections/collection_list.html:63
 #, python-format
 msgid ""
 "Couldn't find your collection? Go ahead and <a href=\"%(collection_create)s"
 "\">add it</a>!"
-msgstr "No heu pogut trobar la vostra col·lecció? Continueu i <a·href=\"%(collection_create)s"
-"\">afegiu-la</a>!"
+msgstr ""
 
 #: templates/txcollections/release_detail.html:55
+#, fuzzy
 msgid "Release date:"
-msgstr "Data de la versió:"
+msgstr "Grups de versions"
 
 #: templates/txcollections/release_detail.html:59
 msgid "String freeze:"
-msgstr "Cadena de congelació:"
+msgstr ""
 
 #: templates/txcollections/release_detail.html:63
 msgid "Devel freeze:"
-msgstr "Nivell de congelació:"
+msgstr ""
 
 #: templates/txcollections/release_detail.html:71
 msgid "Translation statistics"
@@ -1860,12 +1888,12 @@
 
 #: templates/txcollections/release_detail.html:75
 msgid "No translations added for this release. :-("
-msgstr "No s'han afegit traduccions per a aquesta versió. :-("
+msgstr ""
 
 #: templates/txcollections/release_form.html:18
 #, python-format
 msgid "Edit <em>%(release_name)s</em> release"
-msgstr "Editeu <em>%(release_name)s</em>versió"
+msgstr ""
 
 #: templates/txcollections/release_form.html:26
 #, python-format
@@ -1873,13 +1901,12 @@
 "\n"
 "        Editing <a href=\"%(release_url)s\">%(release_name)s</a>\n"
 "      "
-msgstr "\n"
-"        Editant <a·href=\"%(release_url)s\">%(release_name)s</a>\n"
-"      ······"
+msgstr ""
 
 #: templates/txcollections/release_form.html:44
+#, fuzzy
 msgid "Save release"
-msgstr "Deseu la versió"
+msgstr "Grups de versions"
 
 #: translations/models.py:147
 msgid "PO file"
@@ -1907,33 +1934,38 @@
 msgstr "Opcions"
 
 #: translations/templates/comp_stats_table.html:20
+#, fuzzy
 msgid "See statistics for this language"
-msgstr "Vegeu les estadístiques per a aquest idioma"
+msgstr "Estadístiques de traducció d'aquest mòdul"
 
 #: translations/templates/comp_stats_table.html:22
 #: translations/templates/release_stats_table.html:18
+#, fuzzy
 msgid "There is no language registered that matches with this file"
-msgstr "No hi ha cap idioma registrat que concordi amb aquest fitxer"
+msgstr "No hi ha cap mòdul actiu amb aquest nom."
 
 #: translations/templates/comp_stats_table.html:25
 #: translations/templates/lang_stats_table.html:23
 #: translations/templates/release_stats_table.html:21
+#, fuzzy
 msgid "Could not generate statistics for this file"
-msgstr "No s'han pogut generar estadístiques per a aquest fitxer"
+msgstr "Estadístiques de traducció d'aquest mòdul"
 
 #: translations/templates/comp_stats_table.html:30
 #: translations/templates/lang_stats_table.html:28
 #: translations/templates/project_stats_table.html:19
 #: translations/templates/release_stats_table.html:26
+#, fuzzy
 msgid "Trans:"
-msgstr "Traduït:"
+msgstr "Transifex"
 
 #: translations/templates/comp_stats_table.html:30
 #: translations/templates/lang_stats_table.html:28
 #: translations/templates/project_stats_table.html:19
 #: translations/templates/release_stats_table.html:26
+#, fuzzy
 msgid "Untrans:"
-msgstr "Sense traduir:"
+msgstr "Sense traduir"
 
 #: translations/templates/component_submit.html:4
 msgid "Send a translation for this language."
@@ -1972,8 +2004,9 @@
 msgstr "Aquest fitxer està desbloquejat. Problablement ningú hi està treballant actualment."
 
 #: translations/templates/release_stats_table.html:16
+#, fuzzy
 msgid "See the detailed statistics for this language"
-msgstr "Vegeu les estadístiques detallades per a aquest idioma"
+msgstr "Estadístiques de traducció d'aquest mòdul"
 
 #: txcollections/feeds.py:15
 #, python-format
@@ -1987,27 +2020,27 @@
 #: txcollections/feeds.py:34
 #, python-format
 msgid "%(site_name)s: %(collection)s collection"
-msgstr "%(site_name)s:·%(collection)s col·lecció"
+msgstr ""
 
 #: txcollections/feeds.py:39
 #, python-format
 msgid "Latest releases in the %s collection."
-msgstr "Les darreres versions de la %s col·lecció."
+msgstr ""
 
 #: txcollections/feeds.py:66
 #, python-format
 msgid "%(site_name)s: %(collection)s :: %(release)s release"
-msgstr "%(site_name)s:·%(collection)s·::·%(release)s versió"
+msgstr ""
 
 #: txcollections/feeds.py:72
 #, python-format
 msgid "Translation statistics for all languages against %s release."
-msgstr "Estadístiques de traducció per a tots els idiomes contra la %s versió."
+msgstr ""
 
 #: txcollections/models.py:53
 #, python-format
 msgid "<Collection: %s>"
-msgstr "<Collection:·%s>"
+msgstr ""
 
 #: txcollections/models.py:56
 msgid "collection"
@@ -2016,7 +2049,7 @@
 #: txcollections/models.py:106
 #, python-format
 msgid "<Release: %(rel)s (Collection %(col)s)>"
-msgstr "<Versió:·%(rel)s·(Col·lecció %(col)s)>"
+msgstr ""
 
 #: txcommon/i18n.py:18
 #, python-format
@@ -2033,26 +2066,29 @@
 
 #: vcs/models.py:49
 msgid "A VCS branch this unit is associated with"
-msgstr "Una branca VCS d'aquesta unitat està associada amb"
+msgstr ""
 
 #: vcs/models.py:50
+#, fuzzy
 msgid "Web frontend"
-msgstr "Frontal web"
+msgstr "Interfície web"
 
 #: vcs/models.py:52
 msgid "A URL to the project's web front-end"
-msgstr "Una URL al frontal del web del projecte"
+msgstr ""
 
 #: vcs/models.py:55
-#, python-format
+#, fuzzy, python-format
 msgid "<VcsUnit: %(name)s (%(type)s)>"
-msgstr "<VcsUnit: %(name)s (%(type)s)>"
+msgstr ", %(number)d %(type)s"
 
 #: vcs/models.py:58
+#, fuzzy
 msgid "vcsunit"
-msgstr "vcsunit"
+msgstr "Envia"
 
 #: vcs/models.py:59
+#, fuzzy
 msgid "vcsunits"
-msgstr "vcsunits"
+msgstr "Envia"
 
